*::selection,
input::selection,
textarea::selection {
  background: #30aad9;
}

.mainmenu {
	background-color: #30aad9;
}

.colorblock {
	background-color: #30aad9;
}

.homeblock #description-home .wrapper .maintext {
    font-family: 'Oswald';
}

.homeblock #description-home .wrapper .descriptiontext {
    color: rgba(255, 255, 255, 1);
}

.hexagon .inner:before {
    border-color: transparent transparent #30aad9 transparent;
}

.hexagon .inner {
    background-color: #30aad9;
}

.hexagon .inner:after {
    border-color: #30aad9 transparent transparent transparent;
}

.homeblock #picture-home .wrapper .container .stack .display {
    background-color: #1b6886;
}

/* UNDER DEVELOPMENT */
body {
	background-color: #30aad9;	
}

.mobilebrands img {
	width: 150px;
}